» Ubuntu » Пакеты

Error

two or more packages specified (apport lucid-updates)